Affected packages

Packages affected by php-symfony4-var-dumper upgrade from 4.4.47-1.fc38 to 4.4.50-5.fc39 (in Fedora 39)
Package Current state Build Distance Build time
php-symfony-polyfill build 1 5 months ago
php-consolidation-output-formatters build 1 5 months ago
php-nyholm-psr7 build 2 5 months ago
php-behat-mink-browserkit-driver build 3 5 months ago

Disclaimer

This page shows packages in Fedora 39 which buildability was possibly affected by php-symfony4-var-dumper upgrade from 4.4.47-1.fc38 to 4.4.50-5.fc39.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.